foldersTree = gFld("<b>OMNeT++NEDXML</b>", "", "")
     insDoc(foldersTree, gLnk("OMNeT++ NEDXML API Reference", "", "main.html"))
aux1 = insFld(foldersTree, gFld("File List", "", "files.html"))
       insDoc(aux1, gLnk("cppexprgenerator.h", "", ""))
       insDoc(aux1, gLnk("cppgenerator.h", "", ""))
       insDoc(aux1, gLnk("index.h", "", ""))
       insDoc(aux1, gLnk("ned.tab.h", "", ""))
       insDoc(aux1, gLnk("nedbasicvalidator.h", "", ""))
       insDoc(aux1, gLnk("nedcompiler.h", "", ""))
       insDoc(aux1, gLnk("neddtdvalidator.h", "", ""))
       insDoc(aux1, gLnk("nedelement.h", "", ""))
       insDoc(aux1, gLnk("nedelements.h", "", ""))
       insDoc(aux1, gLnk("nederror.h", "", ""))
       insDoc(aux1, gLnk("nedfilebuffer.h", "", ""))
       insDoc(aux1, gLnk("nedgenerator.h", "", ""))
       insDoc(aux1, gLnk("nedgrammar.h", "", ""))
       insDoc(aux1, gLnk("nedparser.h", "", ""))
       insDoc(aux1, gLnk("nedsaxhandler.h", "", ""))
       insDoc(aux1, gLnk("nedsemanticvalidator.h", "", ""))
       insDoc(aux1, gLnk("nedutil.h", "", ""))
       insDoc(aux1, gLnk("nedvalidator.h", "", ""))
       insDoc(aux1, gLnk("nedxmlparser.h", "", ""))
       insDoc(aux1, gLnk("saxparser.h", "", ""))
       insDoc(aux1, gLnk("unistd.h", "", ""))
       insDoc(aux1, gLnk("xmlgenerator.h", "", ""))
aux1 = insFld(foldersTree, gFld("Compound List", "", "annotated.html"))
       insDoc(aux1, gLnk("ChannelAttrNode", "", "classChannelAttrNode.html"))
       insDoc(aux1, gLnk("ChannelNode", "", "classChannelNode.html"))
       insDoc(aux1, gLnk("ClassNode", "", "classClassNode.html"))
       insDoc(aux1, gLnk("CompoundModuleNode", "", "classCompoundModuleNode.html"))
       insDoc(aux1, gLnk("ConnAttrNode", "", "classConnAttrNode.html"))
       insDoc(aux1, gLnk("ConnectionNode", "", "classConnectionNode.html"))
       insDoc(aux1, gLnk("ConnectionsNode", "", "classConnectionsNode.html"))
       insDoc(aux1, gLnk("ConstNode", "", "classConstNode.html"))
       insDoc(aux1, gLnk("CppCobjectNode", "", "classCppCobjectNode.html"))
       insDoc(aux1, gLnk("CppExpressionGenerator", "", "classCppExpressionGenerator.html"))
       insDoc(aux1, gLnk("CppincludeNode", "", "classCppincludeNode.html"))
       insDoc(aux1, gLnk("CppNoncobjectNode", "", "classCppNoncobjectNode.html"))
       insDoc(aux1, gLnk("CppStructNode", "", "classCppStructNode.html"))
       insDoc(aux1, gLnk("DisplayStringNode", "", "classDisplayStringNode.html"))
       insDoc(aux1, gLnk("EnumFieldNode", "", "classEnumFieldNode.html"))
       insDoc(aux1, gLnk("EnumFieldsNode", "", "classEnumFieldsNode.html"))
       insDoc(aux1, gLnk("EnumNode", "", "classEnumNode.html"))
       insDoc(aux1, gLnk("ExpressionNode", "", "classExpressionNode.html"))
       insDoc(aux1, gLnk("FieldNode", "", "classFieldNode.html"))
       insDoc(aux1, gLnk("FieldsNode", "", "classFieldsNode.html"))
       insDoc(aux1, gLnk("ForLoopNode", "", "classForLoopNode.html"))
       insDoc(aux1, gLnk("FunctionNode", "", "classFunctionNode.html"))
       insDoc(aux1, gLnk("GateNode", "", "classGateNode.html"))
       insDoc(aux1, gLnk("GatesizeNode", "", "classGatesizeNode.html"))
       insDoc(aux1, gLnk("GatesizesNode", "", "classGatesizesNode.html"))
       insDoc(aux1, gLnk("GatesNode", "", "classGatesNode.html"))
       insDoc(aux1, gLnk("IdentNode", "", "classIdentNode.html"))
       insDoc(aux1, gLnk("ImportedFileNode", "", "classImportedFileNode.html"))
       insDoc(aux1, gLnk("ImportNode", "", "classImportNode.html"))
       insDoc(aux1, gLnk("LoopVarNode", "", "classLoopVarNode.html"))
       insDoc(aux1, gLnk("MachineNode", "", "classMachineNode.html"))
       insDoc(aux1, gLnk("MachinesNode", "", "classMachinesNode.html"))
       insDoc(aux1, gLnk("MessageNode", "", "classMessageNode.html"))
       insDoc(aux1, gLnk("NEDBasicValidator", "", "classNEDBasicValidator.html"))
       insDoc(aux1, gLnk("NEDClassicImportResolver", "", "classNEDClassicImportResolver.html"))
       insDoc(aux1, gLnk("NEDCompiler", "", "classNEDCompiler.html"))
       insDoc(aux1, gLnk("NEDCppGenerator", "", "classNEDCppGenerator.html"))
       insDoc(aux1, gLnk("NEDDTDValidator", "", "classNEDDTDValidator.html"))
       insDoc(aux1, gLnk("NEDElement", "", "classNEDElement.html"))
       insDoc(aux1, gLnk("NEDElementFactory", "", "classNEDElementFactory.html"))
       insDoc(aux1, gLnk("NEDException", "", "classNEDException.html"))
       insDoc(aux1, gLnk("NEDFileBuffer", "", "classNEDFileBuffer.html"))
       insDoc(aux1, gLnk("NEDFileCache", "", "classNEDFileCache.html"))
       insDoc(aux1, gLnk("NedFileNode", "", "classNedFileNode.html"))
       insDoc(aux1, gLnk("NedFilesNode", "", "classNedFilesNode.html"))
       insDoc(aux1, gLnk("NEDGenerator", "", "classNEDGenerator.html"))
       insDoc(aux1, gLnk("NEDImportResolver", "", "classNEDImportResolver.html"))
       insDoc(aux1, gLnk("NEDParser", "", "classNEDParser.html"))
       insDoc(aux1, gLnk("NEDSAXHandler", "", "classNEDSAXHandler.html"))
       insDoc(aux1, gLnk("NEDSemanticValidator", "", "classNEDSemanticValidator.html"))
       insDoc(aux1, gLnk("NEDSymbolTable", "", "classNEDSymbolTable.html"))
       insDoc(aux1, gLnk("NEDValidatorBase", "", "classNEDValidatorBase.html"))
       insDoc(aux1, gLnk("NEDXMLGenerator", "", "classNEDXMLGenerator.html"))
       insDoc(aux1, gLnk("NetworkNode", "", "classNetworkNode.html"))
       insDoc(aux1, gLnk("OperatorNode", "", "classOperatorNode.html"))
       insDoc(aux1, gLnk("ParamNode", "", "classParamNode.html"))
       insDoc(aux1, gLnk("ParamRefNode", "", "classParamRefNode.html"))
       insDoc(aux1, gLnk("ParamsNode", "", "classParamsNode.html"))
       insDoc(aux1, gLnk("PropertiesNode", "", "classPropertiesNode.html"))
       insDoc(aux1, gLnk("PropertyNode", "", "classPropertyNode.html"))
       insDoc(aux1, gLnk("SAXHandler", "", "classSAXHandler.html"))
       insDoc(aux1, gLnk("SAXParser", "", "classSAXParser.html"))
       insDoc(aux1, gLnk("SimpleModuleNode", "", "classSimpleModuleNode.html"))
       insDoc(aux1, gLnk("StructNode", "", "classStructNode.html"))
       insDoc(aux1, gLnk("SubmoduleNode", "", "classSubmoduleNode.html"))
       insDoc(aux1, gLnk("SubmodulesNode", "", "classSubmodulesNode.html"))
       insDoc(aux1, gLnk("SubstmachineNode", "", "classSubstmachineNode.html"))
       insDoc(aux1, gLnk("SubstmachinesNode", "", "classSubstmachinesNode.html"))
       insDoc(aux1, gLnk("SubstparamNode", "", "classSubstparamNode.html"))
       insDoc(aux1, gLnk("SubstparamsNode", "", "classSubstparamsNode.html"))
       insDoc(aux1, gLnk("UnknownNode", "", "classUnknownNode.html"))
aux1 = insFld(foldersTree, gFld("Class Hierarchy", "", "hierarchy.html"))
       insDoc(aux1, gLnk("CppExpressionGenerator", "", "classCppExpressionGenerator.html"))
       insDoc(aux1, gLnk("NEDCompiler", "", "classNEDCompiler.html"))
       insDoc(aux1, gLnk("NEDCppGenerator", "", "classNEDCppGenerator.html"))
  aux2 = insFld(aux1, gFld("NEDElement", "", "classNEDElement.html"))
         insDoc(aux2, gLnk("ChannelAttrNode", "", "classChannelAttrNode.html"))
         insDoc(aux2, gLnk("ChannelNode", "", "classChannelNode.html"))
         insDoc(aux2, gLnk("ClassNode", "", "classClassNode.html"))
         insDoc(aux2, gLnk("CompoundModuleNode", "", "classCompoundModuleNode.html"))
         insDoc(aux2, gLnk("ConnAttrNode", "", "classConnAttrNode.html"))
         insDoc(aux2, gLnk("ConnectionNode", "", "classConnectionNode.html"))
         insDoc(aux2, gLnk("ConnectionsNode", "", "classConnectionsNode.html"))
         insDoc(aux2, gLnk("ConstNode", "", "classConstNode.html"))
         insDoc(aux2, gLnk("CppCobjectNode", "", "classCppCobjectNode.html"))
         insDoc(aux2, gLnk("CppincludeNode", "", "classCppincludeNode.html"))
         insDoc(aux2, gLnk("CppNoncobjectNode", "", "classCppNoncobjectNode.html"))
         insDoc(aux2, gLnk("CppStructNode", "", "classCppStructNode.html"))
         insDoc(aux2, gLnk("DisplayStringNode", "", "classDisplayStringNode.html"))
         insDoc(aux2, gLnk("EnumFieldNode", "", "classEnumFieldNode.html"))
         insDoc(aux2, gLnk("EnumFieldsNode", "", "classEnumFieldsNode.html"))
         insDoc(aux2, gLnk("EnumNode", "", "classEnumNode.html"))
         insDoc(aux2, gLnk("ExpressionNode", "", "classExpressionNode.html"))
         insDoc(aux2, gLnk("FieldNode", "", "classFieldNode.html"))
         insDoc(aux2, gLnk("FieldsNode", "", "classFieldsNode.html"))
         insDoc(aux2, gLnk("ForLoopNode", "", "classForLoopNode.html"))
         insDoc(aux2, gLnk("FunctionNode", "", "classFunctionNode.html"))
         insDoc(aux2, gLnk("GateNode", "", "classGateNode.html"))
         insDoc(aux2, gLnk("GatesizeNode", "", "classGatesizeNode.html"))
         insDoc(aux2, gLnk("GatesizesNode", "", "classGatesizesNode.html"))
         insDoc(aux2, gLnk("GatesNode", "", "classGatesNode.html"))
         insDoc(aux2, gLnk("IdentNode", "", "classIdentNode.html"))
         insDoc(aux2, gLnk("ImportedFileNode", "", "classImportedFileNode.html"))
         insDoc(aux2, gLnk("ImportNode", "", "classImportNode.html"))
         insDoc(aux2, gLnk("LoopVarNode", "", "classLoopVarNode.html"))
         insDoc(aux2, gLnk("MachineNode", "", "classMachineNode.html"))
         insDoc(aux2, gLnk("MachinesNode", "", "classMachinesNode.html"))
         insDoc(aux2, gLnk("MessageNode", "", "classMessageNode.html"))
         insDoc(aux2, gLnk("NedFileNode", "", "classNedFileNode.html"))
         insDoc(aux2, gLnk("NedFilesNode", "", "classNedFilesNode.html"))
         insDoc(aux2, gLnk("NetworkNode", "", "classNetworkNode.html"))
         insDoc(aux2, gLnk("OperatorNode", "", "classOperatorNode.html"))
         insDoc(aux2, gLnk("ParamNode", "", "classParamNode.html"))
         insDoc(aux2, gLnk("ParamRefNode", "", "classParamRefNode.html"))
         insDoc(aux2, gLnk("ParamsNode", "", "classParamsNode.html"))
         insDoc(aux2, gLnk("PropertiesNode", "", "classPropertiesNode.html"))
         insDoc(aux2, gLnk("PropertyNode", "", "classPropertyNode.html"))
         insDoc(aux2, gLnk("SimpleModuleNode", "", "classSimpleModuleNode.html"))
         insDoc(aux2, gLnk("StructNode", "", "classStructNode.html"))
         insDoc(aux2, gLnk("SubmoduleNode", "", "classSubmoduleNode.html"))
         insDoc(aux2, gLnk("SubmodulesNode", "", "classSubmodulesNode.html"))
         insDoc(aux2, gLnk("SubstmachineNode", "", "classSubstmachineNode.html"))
         insDoc(aux2, gLnk("SubstmachinesNode", "", "classSubstmachinesNode.html"))
         insDoc(aux2, gLnk("SubstparamNode", "", "classSubstparamNode.html"))
         insDoc(aux2, gLnk("SubstparamsNode", "", "classSubstparamsNode.html"))
         insDoc(aux2, gLnk("UnknownNode", "", "classUnknownNode.html"))
       insDoc(aux1, gLnk("NEDElementFactory", "", "classNEDElementFactory.html"))
       insDoc(aux1, gLnk("NEDException", "", "classNEDException.html"))
       insDoc(aux1, gLnk("NEDFileBuffer", "", "classNEDFileBuffer.html"))
       insDoc(aux1, gLnk("NEDFileCache", "", "classNEDFileCache.html"))
       insDoc(aux1, gLnk("NEDGenerator", "", "classNEDGenerator.html"))
  aux2 = insFld(aux1, gFld("NEDImportResolver", "", "classNEDImportResolver.html"))
         insDoc(aux2, gLnk("NEDClassicImportResolver", "", "classNEDClassicImportResolver.html"))
       insDoc(aux1, gLnk("NEDParser", "", "classNEDParser.html"))
       insDoc(aux1, gLnk("NEDSymbolTable", "", "classNEDSymbolTable.html"))
  aux2 = insFld(aux1, gFld("NEDValidatorBase", "", "classNEDValidatorBase.html"))
         insDoc(aux2, gLnk("NEDBasicValidator", "", "classNEDBasicValidator.html"))
         insDoc(aux2, gLnk("NEDDTDValidator", "", "classNEDDTDValidator.html"))
         insDoc(aux2, gLnk("NEDSemanticValidator", "", "classNEDSemanticValidator.html"))
       insDoc(aux1, gLnk("NEDXMLGenerator", "", "classNEDXMLGenerator.html"))
  aux2 = insFld(aux1, gFld("SAXHandler", "", "classSAXHandler.html"))
         insDoc(aux2, gLnk("NEDSAXHandler", "", "classNEDSAXHandler.html"))
       insDoc(aux1, gLnk("SAXParser", "", "classSAXParser.html"))
     insDoc(foldersTree, gLnk("Compound Members", "", "functions.html"))
aux1 = insFld(foldersTree, gFld("Modules", "", "modules.html"))
       insDoc(aux1, gLnk("Overview", "", "group__Overview.html"))
       insDoc(aux1, gLnk("DTD", "", "group__DTD.html"))
       insDoc(aux1, gLnk("Data classes", "", "group__Data.html"))
       insDoc(aux1, gLnk("NED Parsing", "", "group__NEDParser.html"))
       insDoc(aux1, gLnk("XML Parsing", "", "group__XMLParser.html"))
       insDoc(aux1, gLnk("Generating XML", "", "group__XMLGenerator.html"))
       insDoc(aux1, gLnk("Validation", "", "group__Validation.html"))
       insDoc(aux1, gLnk("Controlling the compilation process", "", "group__NEDCompiler.html"))
       insDoc(aux1, gLnk("Generating NED", "", "group__NEDGenerator.html"))
       insDoc(aux1, gLnk("Generating C++ code", "", "group__CppGenerator.html"))
